﻿/* import the student managment css */
@import url("StudentManagement.css");
/* import the login page css  - keep this seperate as this page is almost certainly going to be completely
	replaced by client sites */
@import url("Login.css");

body
{
	font-size: smaller;
	margin: 0px;
}

body, input, select, td, th, textarea
{
	font-family: Arial, Sans-Serif;
}

#aspnetForm
{
	margin: 0px;
}

input, select, textarea
{
	vertical-align: top;
}

textarea
{
	font-size: small;	
}

h1
{
	font-size: large;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 1ex;
	color: #0457A1;
}

h2
{
	font-weight: bold;
	font-size: medium;
	margin-bottom: 1ex;
	display: block;
    color: #373a36; /* Added by SM to set the header color on 05/03/2015 */
}

fieldset.fieldset
{
	border: none;
}

fieldset.fieldset legend
{
	display: none;
}

.buttonArea
{
	margin-left: 20ex;
}

.button, button
{
}

#ctl00_mnuTabbarn0 table
{
	display: none;
}

ul.workplaceList li
{
	padding: 1ex 0ex 1ex 0ex;
}

.fieldLabel, .field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize
{
    display: -moz-inline-box; /* mozilla-specific. mozilla does not currently handle 'inline-block' correctly. */
    display: inline-table;
    display: inline-block;    
}

.nowrap
{
	white-space: nowrap;
}

.autoSize
{
	width: auto;
}

.field, .wideField, .readOnlyField, .wideReadOnlyField, .autoSize
{
	margin-right: 1ex;
	margin-bottom: 1ex;
}

.fieldLabel
{
	margin-bottom: 1ex;
	white-space: normal;
	vertical-align: top;
}

.fieldLabel span
{
	display: block;
}

.fieldLabel, .fieldLabel span
{
	width: 20ex;
}

.field, .readOnlyField
{
	width: 31ex;
}

.wideField, .wideReadOnlyField
{
	width: 81ex;
}

.readOnlyField, .wideReadOnlyField
{
	border-style: groove;
	background-color: #EBEBE4;
	color: #000000;
}

.validator, .validatorSummary
{
	color: Red;
	margin-bottom: 1ex;
}

.validator
{
	background: url(Images/Error.gif) no-repeat;
	padding: 0ex 1ex 0ex 1ex;
}

.validator .validatorText
{
	visibility: hidden;
}

#cssContent .radioList label
{
	width: auto;
	display: inline;
	float: none;
}

input.padded
{
	padding: 0ex 2ex 0ex 2ex;
	margin: 1ex 0ex 1ex 0ex;
}

.taskPanel
{
	font-size: 85%;
	margin: 10px;
}

.taskPanel .taskHeader
{
	background: url(Images/TaskPanelHeader.gif) no-repeat;
	color: #FFFFFF;
	padding: 4px 9px 3px 9px;
}

.taskPanel ul
{
	margin: 0px;
	padding: 0px;
	border-bottom: solid 1px #C0C0C0;
}

.taskPanel ul li
{
	list-style-type: none;
	list-style-image: none !important;
	background-color: #FFFFFF;
	border-style: solid;
	border-color: #C0C0C0;
	border-width: 1px 1px 0px 1px;
	padding: 2px 8px 2px 8px;
}

.taskPanel .taskFooter
{
	display: none;
}

.inlinePanel
{
    display: inline;
    vertical-align: bottom;
}

.roleTitle
{
	font-size: large;
	font-weight: normal;
}

.clear
{
	clear: both;
}

.invisible
{
	display: none;
}

img.verticalBar
{
	vertical-align: bottom;
}

#cssBannerMenu
{
	text-align: right; 
	background: url(Images/BannerMenu.gif) repeat-x;
	padding: 4px 11px 6px 0px;
	margin: 0px;
	font-size: 85%;
}

#cssBannerMenu a
{
	color: #000000;
}

#cssBannerLogo
{
	float: left; 
	width: 240px; 
	height: 53px; 
	background: url(Images/TechnologyOneLogo.png) no-repeat bottom !important;
	background: url(Images/TechnologyOneLogo.jpg) no-repeat bottom;
	margin-left: 7px;
	margin-bottom: 5px;
}

#cssBannerRole
{
	text-align: right;
	margin-right: 10px;
	padding-top: 6px;
}

#cssTaskpane, #cssSimpleTaskpane
{
	float: left;
	width: 177px;
	padding: 0px;
	margin: 0px;
	border: none 0px;
}

#cssTaskpane legend, #cssSimpleTaskpane legend
{
	display: none;
}

#cssSimpleContentArea, #cssContentArea
{
	width: 100%;
	border-top: solid 1px #000000;
	background: url(Images/Background.gif) repeat-x;
	min-height: 360px;
}

#cssContent
{
 	color: #000000;
 	background-color: #FFFFFF;
 	padding: 5px;
	margin: 10px 10px 10px 177px;
	padding: 7px 12px 6px 12px;
	border: solid 1px #C0C0C0;
}

#cssBottomBar
{
	margin-top: 2em;
	margin-left: -5px;
	font-size: smaller;
	padding: 0px;
}

#cssBottomBarLegal
{
	float: left;
	width: 50%; 
}

#cssBottomBarCopyright
{
	text-align: right;
}

#cssTabArea
{
	width: 100%; 
}

#cssBottomBar a, div.taskPanel ul li a
{
	text-decoration: none;
	color: #000000;
}

#cssBannerMenu a
{
	text-decoration: none;
}

#cssBottomBar a:hover, #cssTabBar a:hover, #cssBannerMenu a:hover, div.taskPanel ul li a:hover
{
	text-decoration: underline;
}

#cssTabBar, #cssTabBarEmpty
{
	border: none;
	padding: 0px;
	margin: 0px;
	background: url(Images/TabBar.gif) repeat;
}

#cssTabBarEmpty
{
	height: 23px;
}

#cssTabBar legend
{
	display: none;
}

#cssTabBar ul 
{
	padding: 0px;
	margin: 0px; 
	list-style-type: none;
	float: left;
	overflow: hidden;	/* valid wrapping in Firefox */
}

#cssTabBar li
{
	float: left; 
	padding: 0px 0px 0px 6px;
	margin: 0px; 
	background: url(Images/TabBar.gif) repeat-x;
	border-right: solid 1px #FFFFFF;
}

#cssTabBar a
{
	color: #FFFFFF;
	padding: 3px 6px 4px 0px;
	margin: 0px;
	display: block; 
	white-space: nowrap; 
	text-decoration: none;
}

#cssTabBar .currentTab
{
	background-color: #FFFFFF;
	background: url(Images/TabBarOn.gif) repeat-x;
}

#cssTabBar .currentTab a
{
	color: #000000;
}

.menuColumn
{
	display: block; 
	float: left;
}

.menuList
{
	margin-left: 5px;
	padding-left: 0px;
}

.menuGroup, .menuGroupSmall
{
    margin-bottom: 1ex;
    margin-right: 2ex;
    font-weight: bold;
    list-style-position: inside;
}

.menuGroup
{
    font-size: large;
}

.menuGroupSmall
{
    font-size: medium;
}

.menuGroupHeader
{
	margin-left: 0.5ex;
}

.menuGroupList
{
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	padding-left: 2ex;
}

.menuGroup .menuGroupList
{
	margin-left: 48px;
}

.menuGroupSmall .menuGroupList
{
	margin-left: 32px;
}

.menuGroupList li, .menuGroupList li a
{
	font-size: small;
	font-weight: normal;
}

.grid .header
{
	color: #FFFFFF;
	background-color: #5393D0;
	text-align: left;
	font-weight: bold;
}

.grid .header a
{
	color: #FFFFFF;
	text-decoration: none;
}

.grid .header a:hover
{
	color: #FFFFFF;
	text-decoration: underline;
}

.grid tr
{
	background-color: #DCEDFF;
}

.grid tr.altRow
{
	background-color: #FFFFFF;
}

.grid .selectedRow
{
	background-color: #D3D3D3;
}

.alertBox
{
	background-color: #DCEDFF;
	border: solid 1px #5393D0;
	padding: 1ex 1ex 1ex 1ex;
}

.captcha {
	float:left;
	clear:both;
	display:inline;
	padding:5px;
	margin:5px 10px;
	border:solid 1px #d9dde0;
	background-color:#eaeef4;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	}
	
.captchaImg {
	float:left;
	}
	
.captcha img {
	float:left;
	border:solid 1px #fff;
	}
	
.captchaOptions {
	float:left;
	margin-left:5px;
	}
	
.horizontal .captchaOptions {
	clear:both;
	margin:5px 0 0 0;
	}
	
.captchaRefresh, .captchaAudio {
	float:left;
	clear:both;
	width:23px;
	height:22px;
	margin:2px 0;
	border:none;
	}
	
.horizontal .captchaRefresh, .horizontal .captchaAudio {
	clear:none;
	margin:2px 2px 2px 0;
	}
	
.captchaRefresh:hover, .captchaAudio:hover {
	background-position:0 -22px;
	}
	
.captchaRefresh {
	background:#c5c9cc url(Images/captchaRefresh.png) no-repeat top left;
	}
	
.captchaAudio {
	background:#c5c9cc url(Images/captchaAudio.png) no-repeat top left;
	}
	
.captchaEnterTxtField {
	float:left;
	clear:both;
	margin-top:5px;
	}
	
.horizontal .captchaEnterTxtField {
	clear:none;
	margin:0;
	padding-left:10px;
	}
		
.captchaEnterTxtField label {
	float:left;
	padding:5px 0;
	}
	
.captchaEnterInput {
	float:left;
	clear:both;
	}
